Subject: draft-ietf-radext-design-19 was approved by the IESG

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 21 Nov 2010 10:07:29 +0100

In the 11/19 telechat the IESG approved draft-ietf-radext-design-19 as
BCP. 

Congratulations and thanks to the editors and chairs for the work
invested in this document which went through a long and complicated
road, congratulations to all the people who participated in the
discussions and contributed with their texts and comments for making it
better, and to the whole Working Group for having eventually achieved
this important milestone. 

Dan

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>